Subject: pe:ne::po:?

From: Pierre Abbat <[email-masked]>
Date: Sat, 23 Sep 2000 22:26:44 -0400

We have "pe" and "ne", the first being restrictive, the second incidental.
Similarly "poi" and "noi". Now if I do the same thing to "po", I get "no", but
that means zero. So how do you express incidental possession?

phma